<?php
	include substr(dirname(__FILE__),0,-5).'../include/common.inc.php';
	$info=la_htmlspecialchars($_POST);
    $info['username']=$info['username'];
	$info['contentid']=intval($info['contentid']);
	$info['inputtime']=Date("Y-m-d",time());
	$info['siteid']=$_SESSION['siteid'];
	$db->insert(LA_PRE.'comment',$info);
	showjsmsg('评论成功,审核通过后显示内容！');
?>